# Generated by Django 2.1.2 on 2018-11-05 02:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Registro', '0005_auto_20181103_2105'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agregarperros',
            name='foto',
            field=models.ImageField(upload_to='img/'),
        ),
    ]
